/* main message for active countdown: 'XX DAYS ...' */
.styled::after {
	content: "TO GO! SUBSCRIBERS PRESALE STARTS 10:00AM THURSDAY 13th SEPTEMBER - SUBSCRIBE NOW!";
	font-weight: bold;
}

/* message for ended countdown */
.countdown.styled.ended::after {
	content: "SUBSCRIBE TO BE THE FIRST TO GET UPDATES ON TOUR DATES AND ARTISTS." !important;
}

/* style for active countdown */
.styled::after {
	font-family: 'Montserrat', sans-serif;
	display: inline;
	color: white;
}

/* removes countdown when ended */
.styled.ended div {
	display: none;
}

/* main style for countdown */
.styled div {
	color: #FFF;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	display: inline-block;
}

/* hover behaviour to imitate link */
.styled:hover {
	cursor: pointer;
}

/* IE7 inline-block hack */
* + html .styled div {
	display: inline;
	zoom: 1;
}

/* units */
.styled span {
	margin-right: 5px;
}

/* countdown wrapper style */
.countdown_wrapper {
	background: #09f;
	padding: 10px;
	position: relative;
	margin-bottom: 10px;
	text-align: center;
	color: white;
}
